.header .mod-site-header .header-contents .header-navbars .collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .submenu .sportmenu-row-link{font-size:12px;padding-right:.2rem!important;padding-left:.2rem!important;}
.header .mod-site-header .header-contents .header-navbars .collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .item.mb-3{margin-bottom:0!important;}
.header .mod-site-header .header-contents .header-navbars .collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .submenu .sportname{font-size:.880rem;padding-top:.18rem!important;}

#main-wrapper .rich-v2.standard.no-sidebar.clearfix .article-body.clearfix img {  width: auto !important;  display: block;  margin: 0 auto !important; }

.sr-only {  background: #000; color: #fff; }
.scoreboard .component-heading p, .recentnews .component-heading p{ background: rgba(255,255,255,0.01); }
.featuredathlete .mod-aotw.style2 .archive-btn {  background: #000; color: #fff; }
.card-text .team .event-location-badge.badge.badge-secondary { color: #000; }

.scoreboard .team.winner.text-success { color: #00529b !important;}




@media(min-width:576px){
   .section.header .mod-site-header.style2 .navbar-primary .navbar-logo, .section.header .mod-site-header.style2 .navbar-primary .navbar-logo img { transition: all 0.5s; }
    .sticky-nav.sticky-nav-primary .mod-site-header.style2 .navbar-primary .navbar-logo {  margin-top: 0; transition: all 0.5s; }
    .sticky-nav.sticky-nav-primary .mod-site-header.style2 .navbar-primary .navbar-logo img { max-height: 50px; transition: all 0.5s; }
    .featuredathlete .athletes-deck .athlete.card .card-horizontal > .col-md-3.p-0 { min-width: 170px; }
}

@media(min-width:768px){
    .featuredathlete .mod-aotw.style2  .card-img-top { width: auto;}
}

@media(min-width:1200px){
   .featuredathlete .mod-aotw.style2 .archive-btn { bottom: -31px; top: auto; left: 75px; }
   .featuredathlete .mod-aotw.style2 { padding: 0; }
   .featuredathlete .aotw-heading-wrapper.p-3 .aotw-watermark.mb-3.p-3 .img-fluid {   max-width: 200px; }
    .featuredathlete .aotw-heading-wrapper.p-3 {    margin-top: -30px;   margin-bottom: 40px; }
    .featuredathlete .mod-aotw.style2 .archive-btn {  bottom: 3px;  margin-top: 0; }
    
    .featuredathlete .athletes-deck .athlete.card .card-horizontal { min-width: 500px; }
    
}




.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

/* SCOREBOARD */

.component.scoreboard .sport a[href*="jv"]:before { content:'JV'; padding-right:5px }
